@media (max-width: 767px) {
 #header-carousel .carousel-indicators{
  position: absolute !important;
  left: 0px !important;
  right: 0px !important;
  width: 100% !important;
  margin: 0px;
 }
 #header-carousel .carousel-caption {
  position: absolute !important;
  left: 20px !important;
  right:20px !important;
  /*top: 280px !important;*/
  bottom: 20px !important;
  padding: 10px !important;
  /*background: transparent;*/
 }
 #header-carousel .carousel-caption h1{
  /*text-shadow: 3px 3px 3px rgba(255, 255, 255, 1);*/
 }
 #header-carousel .carousel-caption p{
  display: none;
 }
 #header-carousel .carousel-inner, #header-carousel .item{
  height: 424px !important;
 }
}
@media (min-width: 768px) and (max-width: 991px) {
  #header-carousel .carousel-indicators{
   position: absolute !important;
   left: 0px !important;
   right: 0px !important;
   width: 100% !important;
   margin: 0px;
  }
  #header-carousel .carousel-caption {
   position: absolute !important;
   left: 100px !important;
   right:100px !important;
   /*top: 280px !important;*/
   bottom: 20px !important;
   padding: 10px !important;
   /*background: transparent;*/
  }
  #header-carousel .carousel-caption h1{
   /*text-shadow: 3px 3px 3px rgba(255, 255, 255, 1);*/
  }
  #header-carousel .carousel-caption p{
   display: none;
  }
  #header-carousel .carousel-inner, #header-carousel .item{
   height: 424px !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  #header-carousel .carousel-indicators{
   left: 98px !important;
   margin: 0px !important;
  }
  #header-carousel .carousel-caption {
   /*position: absolute !important;
   left: 20px !important;
   right:20px !important;
   bottom: 20px !important;
   padding: 10px !important;*/
  }
  #header-carousel .carousel-caption h1{
   /*text-shadow: 3px 3px 3px rgba(255, 255, 255, 1);*/
  }
  #header-carousel .carousel-inner, #header-carousel .item{
   height: 480px !important;
  }
}

.carousel#header-carousel {
 height: 580px;
 background-color: #777;
}

#header-carousel .carousel-indicators{
 left:480px;
}

#header-carousel .carousel-indicators li{
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

#header-carousel .carousel-inner{
  height: 580px;
}

#header-carousel .item{
  background-color: #777;
  height: 580px;

}

#header-carousel .carousel-caption {
  z-index: 0;
  padding:30px;
  left:100px;
  right:400px;
  text-shadow:none;
  color:#000;
}

#header-carousel .carousel-caption a {
  text-transform: uppercase;
}

#header-carousel .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
  position: absolute;
  top: 25%;
  z-index: 5;
  display: inline-block;
}

#header-carousel .carousel-item-background-div{
  width: 100%;
  height: 580px;
  margin:0px;
}
